uuid: e502ae50-ecca-43e4-9d3f-3b926c8eba7f
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: T2XD4vbpXM2sUFsgGq9R06hb3wlQ3mO_tnNq4PLm7Rg
id: html_yearless_date
label: 'Date HTML sans année'
locked: true
pattern: m-d
